#top, .fixed {
	background-color:transparent;
	background-image:url(../images/ie8-transp.png)
}
.home header {
	height: auto;
	background: no-repeat top center;
}


.portfolio-item {
	width: 280px
}

span.over {
	height: 200px;
	width: 280px;
	background-color:transparent;
	background-image:url(../images/ie8-transp.png)
}

.zoom-icon {
  top:22%;
  left:28%
}

#main-menu {
	margin: 50px 0 0 50px
}

#teaser {
	width: 100%;
}

footer {
  padding: 20px;
}

.flexslider img {
    background-image:url(http://www.welshrealestate.com.au/landingpage/ascot/wp-content/uploads/2013/05/topbanner-new1-1900x950.jpg);
    height: auto;
    margin: 0 !important;
    position: relative;
    width: 100%;
}
	.fixed #main-menu, #sticky #main-menu {
		margin-left: 0px;
		display: none;
	}
	
	
